System.Xml 2.0.0.0 System.Configuration.ConfigurationElementCollection System.Configuration.ConfigurationCollection(typeof(System.Xml.Serialization.Configuration.SchemaImporterExtensionElement), CollectionType=System.Configuration.ConfigurationElementCollectionType.AddRemoveClearMap) To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Configuration.ConfigurationElement To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Xml.Serialization.Configuration.SchemaImporterExtensionElement `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Xml.Serialization.Configuration.SchemaImporterExtensionElement `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.